/*
Theme Name:     child
Description:    
Author:         admin
Template:       morningtime-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.main {
    padding: 0px;
}
.header .logo-img img {
    max-width: 400px;
    height: auto;
}

.post {
    background: #ffffff;
    padding: 0px;
    margin-bottom: 0px;
}
.page-head {
    text-align: left;
    margin: 0px 60px 20px 60px;
    display: none;
    /* padding-top: 20px; */
}
.footer-body {
  background: #2f578c;
  color: #ffffff;
  overflow: hidden; 
}
.footer-bar {
  background: #2b94cf;
  color: #ffffff;
  padding: 28px 0 22px; 
}
.footer-section .footer-section-title {
    font-size: 19px;
    color: #ffffff;
    font-weight: bold; 
}
.footer-section-alt .footer-section-title {
    color: #ffffff;
    font-size: 19px; 
}
.footer-bar .copyright a:hover {
  color: #2f578c; 
}
.footer-bar .footer-nav a {
  color: #ffffff; 
}
.footer-bar {
  text-align: center; 
}
.header .logo-img img {
    max-width: 300px;
    height: auto;
    padding-bottom: 40px;
}
.header .top-bar-section li:not(.has-form) a:not(.button) {
    background: transparent;
    color: #222222;
    font-size: 13px;
    padding: 0;
    line-height: 2;
    padding: 60px 0 5px;
}
h1, h2, h3, h4 {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    padding-top: 40px;
}
.large-8 {
    width: 100%;
}
.header .top-bar {
    height: 85px;
    padding: 0px;
    background: transparent;
}
.socials-right {
    padding: 0px;
}
.header .top-bar-section li:not(.has-form) a:not(.button) {
    background: transparent;
    color: #222222;
    font-size: 13px;
    padding: 0;
    line-height: 2;
    padding: 0px 0 5px;
}

    border-bottom: 1px dashed #ffffff;
}
.section-comments {
    background: #ffffff;
    display: none;
    padding: 53px 60px 35px;
}
.section-comments {
    background: #ffffff;
    padding: 53px 60px 35px;
    display: none;
}.section-comments {
    background: #ffffff;
    padding: 53px 60px 35px;
    display: none;
}
.post .entry {
    margin-bottom: 0px;
    padding-bottom: 60px;
}
.top-bar-section ul {
    padding-top: 85px;
}
.header .top-bar-section li:not(.has-form) a:not(.button) {
    background: transparent;
    color: #222222;
    font-size: 13px;
    padding: 0;
    line-height: 2;
    padding: 45px 0 5px;
}
.header .logo-img img {
    max-width: 250px;
    height: auto;
    padding-bottom: 0px;
}
.top-bar-section ul {
    padding-top: 45px;
}
.header .top-bar {
    height: 115px;
    padding: 0px;
    background: transparent;
}